header a.alt-link p {
	font-size: 12px; font-size: 1.2rem;
	line-height: 20px; line-height: 2rem;
}
nav a.global p {
	font-size: 16px; font-size: 1.6rem; 
	line-height: 18px; line-height: 1.8rem;
}
p[class^=title] {
	font-size: 20px; font-size: 2rem;
	line-height: 28px; line-height: 2.8rem;
}
header { height: 120px; }
header a.alt-link { padding: 0 10px; }
header a.alt-link p { padding: 25px 0 0; }
nav > ul > li a.global > p { padding: 27px 10px 0; }
nav > ul { margin: 0 0 0 -15px; }
#logo {
	width: 200px;
	height: 120px;
	background-size: 200px;
}
nav > ul > li#n-blog { margin-left: 200px; }
#Page > .section { padding: 15px 10px; }
@media only screen and (max-width : 900px) {
	.group ul { 
		border: 0; 
		padding: 0;
	}
	.group ul li { border-top: 1px solid #ccc; }
	.group ul:first-child li:first-child { border-top: 0; }
	.group ul[class~="two"] li { 
		width: 100%; 
		padding: 15px;
	}
}
@media only screen and (max-width : 850px) {
	.galleria-layer div.feature-title p.headline span.long { padding: 2px 20px 8px; }
	.paging-bar { padding-bottom: 7px; }
	.paging-bar > div.count, .paging-bar > div.paging { 
		width: 100%;
		padding: 7px 0 0;
		text-align: center;
	}
	#Preview ul img,
	.preview ul img {
		max-width: 100px;
		height: auto;
	}
}
@media only screen and (max-width : 800px) {
	div.headline p { font-size: 21px; font-size: 2.1rem; }
}